version: 24.9.2
files:
  - url: Trezor-Suite-24.9.2-win-x64.exe
    sha512: PFCSSyWQBYmXyaIikVrZJtK4lGU0C+4bjFK7aU8HYebv8AndzpDymy1bqdhEjEjmH2vcUHrilSMjArRIlAQFqg==
    size: 123283352
path: Trezor-Suite-24.9.2-win-x64.exe
sha512: PFCSSyWQBYmXyaIikVrZJtK4lGU0C+4bjFK7aU8HYebv8AndzpDymy1bqdhEjEjmH2vcUHrilSMjArRIlAQFqg==
releaseNotes: |
  ### 🎨 Improvements

  -   The Exchange feature in the Trade section has been redesigned for easier use and improved deal offers.
  -   Expanded the number of available tokens for buy, sell, and exchange (2000+ tokens).
  -   Status icons in the bottom left menu have been updated for better clarity.
  -   Some modal windows have been redesigned for better consistency with the app.
  -   Improved discovery and clear identification of non-standard account types.

  ### 🔧 Bug fixes

  -   Various small improvements and bug fixes.
releaseDate: '2024-09-17T12:51:49.243Z'
stagingPercentage: 20
